{% load wagtailimages_tags %}

<div
  class="
    {{ classes }}

    flex flex-col gap-4 my-6

    lg:mx-8 lg:my-4 lg:w-2/5
  "
>
  {% image image max-512x512 class="my-0" %}

  {% if image_source %}
    <span class="text-grey-600 text-sm flex gap-2 items-center">
      <span>⎯⎯</span>
      <span>{{ image_source }}</span>
    </span>
  {% endif %}
</div>
